Bug 23922 - font error when starting rxvt
font error when starting rxvt
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rxvt (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-12 16:14 EST by Joseph Kotran
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 16:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Kotran 2001-01-12 16:14:15 EST
Hello,

	Please note that when I start rxvt the following error is returned:

rxvt: no similar multichar font: encoding EUCJ/SJIS; size 13

	In ~/.Xdefaults I define my rxvt font as "fixed":

# rxvt
rxvt*background:                black
rxvt*cursorColor:               blue
rxvt*font:                      fixed
rxvt*foreground:                white
rxvt*inheritPixmap:             true
rxvt*saveLines:                 1500
rxvt*scrollBar:                 false

				Best regards,

				Joe Kotran
Comment 1 Glen Foster 2001-01-15 16:51:05 EST
This defect is considered MUST-FIX for Florence Gold release

Note You need to log in before you can comment on or make changes to this bug.